/*
 Theme Name:   Rheno Twenty Twelve
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child Theme of Twenty Twelve customized by Rheno
 Author:       Detlef Obenaus
 Author URI:   http://wp-admin.rheno-franconia.de
 Template:     twentytwelve
 Version:      1.0.1
 Text Domain:  twenty-twelve-child
*/


.site-content article {
	border-bottom: 4px double #ededed;
	/*margin-bottom: 72px;
	margin-bottom: 5.142857143rem;*/
	/*padding-bottom: 24px;
	padding-bottom: 1.714285714rem;*/
	margin-bottom: 0;
	padding-bottom: 0;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

footer.entry-meta {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	/*margin-top: 0;*/
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}



.page-template-default .site-content article {
	border-bottom: 0 ;
	margin-bottom: 0 ;
}
